﻿@model eCommerce.Services.Model.Refund
@using eCommerce.Services.Model.Enums
@{
    ViewBag.Title = "Imprimir Devolución";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="page-header">
    <h1 class="page-title">Orden de Devolución</h1>
    <div class="page-header-actions">

        <div class="btn-group btn-group-sm" id="withBtnGroup" aria-label="Page Header Actions" role="group">
            <button type="button" class="btn btn-default btn-outline" onclick="window.location.href = '/Refunds'">
                <i class="icon wb-arrow-left" aria-hidden="true"></i>
                <span class="hidden-xs">VOLVER</span>
            </button>
        </div>

        <div class="btn-group btn-group-sm" id="withBtnGroup" aria-label="Page Header Actions" role="group">

            <a href="/Refunds/RefundPrintLayout/@Model.RefundId"class="btn btn-outline btn-primary" target="_blank">
                <span><i class="icon wb-print" aria-hidden="true"></i> IMPRIMIR</span></a>
        </div>
    </div>
</div>

<div class="page-content">

    @{Html.RenderAction("ShowPrintRefundView", Model);} 

</div>

@section Scripts {

<script type="text/javascript">

</script>

}


